@charset "utf-8";
.option_mini {
    width: 190px;
}


/*c10_02_01*/
.pass_set_input {   
    width: 60%;
}
.pass_set_btn {
	width: 70px;
}
.pass_set_input01 {
	 width: 20%;
}


/*c10_03_01*/
.join_content02 p {	
	padding-top: 10px;
}

/*c11_07_01*/

.join_form span.join_form_btn02 {
	display: block;
	margin: 5px 0;
}



/*c13_01_04*/
.c13_01_04_img_01 {
	margin-left: 22%;
}



.m_main_icon_639 li a p  {
	width: 61px;
	white-space: nowrap;
    overflow: hidden;
    text-overflow:ellipsis;	
	}
	.m_main_icon_639 li a p:hover  {
		text-overflow: inherit;
		overflow: visible;
	}


/*320px*/
@media screen and (max-width: 320px)  {
	.m_main_icon_639 li a p  {
	width: 61px;
	white-space: nowrap;
    overflow: hidden;
    text-overflow:ellipsis;	
	}
	.m_main_icon_639 li a p:hover  {
		text-overflow: inherit;
		overflow: visible;
	}
}

